@font-face {
    src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/142996/polar.otf");
    font-family: "Polar";
  }
  *,
  *:before,
  *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  .nav-item.nav-dropdown-toggle{
    background: url("../images/arrow-down.svg") no-repeat center right;
    background-size: 20px 20px;
  }

  @media (max-width: 991px) { 
    .nav-item.nav-dropdown-toggle{
    background: none
  }

  }

  .rounded {
    border-radius: 20px !important;
  }

  .txt_font-14{
    font-size: 1.4rem;
  }

  ul{
    list-style-position: inside;
  }

  .align-items{
    align-items: center;
  }
  .p_tb40{
    padding-top: 4rem;
    padding-bottom: 4rem;
}
  #aboutus .section_bg{
    background: url("../images/7ww9fj6d-900.jpg") no-repeat center center #222222;
    padding: 140px 0;
  }

  .electricalDesignService .section_bg{
    background: url("../images/electrical-cover-image-1.jpg") repeat center center #f1f1f1 !important;

  }

  .solid_works .section_bg{
    background: url("../images/solidworks.jpg") repeat center center #f1f1f1 !important;

  }

  .catia  .section_bg{
    background: url("../images/291220_68.jpg") repeat center center #f1f1f1 !important;

  }

  .wiring_harness  .section_bg{
    background: url("../images/img_index_01.jpg") no-repeat center center #fff !important;

  }

  .contact_us .section_bg{
    background: url("../images/Contact_rcubeengineeringsolutions.jpg") no-repeat center center rgb(244, 244, 244) !important;

  }
  
  html,
  body {
    font-size: 62.5%;
    height: 100%;
    overflow: hidden;
  }
  
  body {
    background: #000;
  }
  
  svg {
    display: block;
    overflow: visible;
  }
  
  .slider-container {
    position: relative;
    height: 100%;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    cursor: all-scroll;
  }
  
  .slider-control {
    z-index: 2;
    position: absolute;
    top: 0;
    width: 12%;
    height: 100%;
    transition: opacity 0.3s;
    will-change: opacity;
    opacity: 0;
  }
  .slider-control.inactive:hover {
    cursor: auto;
  }
  .slider-control:not(.inactive):hover {
    opacity: 1;
    cursor: pointer;
  }
  .slider-control.left {
    left: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
  }
  .slider-control.right {
    right: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
  }
  
  .slider-pagi {
    position: absolute;
    z-index: 3;
    left: 50%;
    bottom: 2rem;
    transform: translateX(-50%);
    font-size: 0;
    list-style-type: none;
  }
  .slider-pagi__elem {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 2rem;
    height: 2rem;
    margin: 0 0.5rem;
    border-radius: 50%;
    border: 2px solid mediumpurple;
    cursor: pointer;
  }
  .slider-pagi__elem:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1.2rem;
    height: 1.2rem;
    background: rebeccapurple;
    border-radius: 50%;
    transition: transform 0.3s;
    transform: translate(-50%, -50%) scale(0);
  }
  .slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
    transform: translate(-50%, -50%) scale(1);
  }
  
  .slider {
    z-index: 1;
    position: relative;
    height: 100%;
  }
  .slider.animating {
    transition: transform 0.5s;
    will-change: transform;
  }
  .slider.animating .slide__bg {
    transition: transform 0.5s;
    will-change: transform;
  }
  
  .slide {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .slide.active .slide__overlay,
  .slide.active .slide__text {
    opacity: 1;
    transform: translateX(0);
  }
  .slide__bg {
    position: absolute;
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background-size: cover;
    will-change: transform;
  }
  .slide:nth-child(1) {
    left: 0;
  }
  .slide:nth-child(1) .slide__bg {
    left: 0;
    background-image: url('../images/R.jpg');
    background-size: auto;
  }
  .slide:nth-child(1) .slide__overlay-path {
    fill: #e99c7e;
  }
  @media (max-width: 991px) {
    .slide:nth-child(1) .slide__text {
      background-color: rgba(233, 156, 126, 0.8);
    }

  
  }
  .slide:nth-child(2) {
    left: 100%;
  }
  .slide:nth-child(2) .slide__bg {
    left: -50%;
    background-image: url("../images/Fig-1-EV-chassis-2048x1152.jpg");
  }
  .slide:nth-child(2) .slide__overlay-path {
    fill: #e1ccae;
  }
  @media (max-width: 991px) {
    .slide:nth-child(2) .slide__text {
      background-color: rgba(225, 204, 174, 0.8);
    }
  }
  .slide:nth-child(3) {
    left: 200%;
  }
  .slide:nth-child(3) .slide__bg {
    left: -100%;
    background-image: url("../images/auto-wire-harness.png");
  }
  .slide:nth-child(3) .slide__overlay-path {
    fill: #2a9df4;
  }
  @media (max-width: 991px) {
    .slide:nth-child(3) .slide__text {
      background-color: rgba(173, 197, 205, 0.8)  !important;
    }
  }
  .slide:nth-child(4) {
    left: 300%;
  }
  .slide:nth-child(4) .slide__bg {
    left: -150%;
    background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/142996/3d-slider-4.jpg");
  }
  .slide:nth-child(4) .slide__overlay-path {
    fill: #cbc6c3;
  }
  @media (max-width: 991px) {
    .slide:nth-child(4) .slide__text {
      background-color: rgba(203, 198, 195, 0.8);
    }
  }
  .slide__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .slide__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    min-height: 810px;
    transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
    will-change: transform, opacity;
    transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  @media (max-width: 991px) {
    .slide__overlay {
      display: none;
    }
  }
  .slide__overlay path {
    opacity: 0.8;
  }
  .slide__text {
    position: absolute;
    width: 40%;
    bottom: 0%;
    height: 400px;
    left: 14%;
    color: #fff;
    transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
    will-change: transform, opacity;
    transform: translateY(-50%);
    opacity: 0;
    padding: 25px;
  }

  .slide.slide-0 .slide__text{
      /* background-color: #1167b1 */
      color: #333;

  }

  
  .slide.slide-1 .slide__text{
    background-color: none
}


.slide.slide-2 .slide__text{
    background: none;
    color: #5cb85c;
}

.slide.slide-2 .slide__text h2, .slide.slide-2 .slide__text p{ 
  color: #fff;
}
  @media (max-width: 991px) {
    .slide__text {
      left: 0;
      bottom: 0;
      width: 100%;
      height: 12rem;
      text-align: center;
      transform: translateY(50%);
      transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
      padding: 0 1rem;
      color: #fff;
    }

    .full-height {
      height: 400px;
      min-height: 400px;
  }
  }
  .slide__text-heading {
    font-family: "Staatliches, cursive", Helvetica, Arial, sans-serif; 
    font-size: 6rem;
    font-weight: 600;
    color: #fff;
    margin-bottom: 2rem;
    text-shadow: 1px 1px 0 #ccc, 2px 2px 0 #ccc, 
    3px 3px 0 #444, 4px 4px 0 #444, 
    5px 5px 0 #444, 6px 6px 0 #444, 
    5px 5px 15px #999;
  }
  @media (max-width: 991px) {
    .slide__text-heading {
      line-height: 4.6rem;
      font-size: 3.0rem;
      padding: 0;
      margin: 0;
  }
  }
  .slide__text-desc {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 2rem;
    margin-bottom: 1.5rem;
    text-align: left;
    
  }

  @media (min-width: 576px) { 

  }


  @media (max-width: 991px) {

  #aboutus h1.col-12 {
      font-size: 3rem;
    }
    .slide__text-desc {
      text-align: center;
      font-size: 1.6rem;
    }
    .slider-pagi__elem{
      width: 1rem;
      height: 1rem;
    }
    .slider-pagi{
      bottom: 0;
    }
  }
  .slide__text-link {
    z-index: 5;
    display: inline-block;
    position: relative;
    padding: 0.5rem;
    cursor: pointer;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 2.3rem;
    perspective: 1000px;
  }
  @media (max-width: 991px) {
    .slide__text-link {
      display: none;
    }
  }
  .slide__text-link:before {
    z-index: -1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    transform-origin: 50% 100%;
    transform: rotateX(-85deg);
    transition: transform 0.3s;
    will-change: transform;
  }
  .slide__text-link:hover:before {
    transform: rotateX(0);
  }


  @media only screen and (max-width: 768px) {
    .slide:nth-child(1) .slide__bg {
      left: 0;
      background-image: url(../images/R\ -\ Copy.jpg);
      background-size: auto;
      background-position: 680px 0;
    }

  .row{
    margin: 0;
    padding: 0;
  }
  }

  
/* ==========================================================================
Footer
========================================================================== */
footer {
    background-color: #3D4351;
    position: relative; }
    footer p {
      color: #ACB1B4;
      font-size: 13px;
    text-align: left; }
    footer a {
      color: #fff; }
    footer a:hover {
      color: #FF5274; }
    footer ul.footer-group {
      border-top: solid 1px #4E566C;
      padding-top: 25px;
      margin-bottom: 45px; }
    footer ul.footer-group li {
      display: inline-block; }
    footer ul.footer-group li a {
      font-size: 13px;
      text-transform: uppercase; }
    footer ul.footer-group li a:hover {
      color: #FF5274; }
    footer ul.footer-group li {
      margin-right: 30px; }
    footer ul.footer-group li:last-child {
      margin-right: 0; }
    footer span.fa-heart {
      color: #ff415c;
      font-size: 15px;
      margin: 0 2px; }
    footer .social-share {
      position: absolute;
      background-color: #373D4A;
      right: 0;
      width: 40%;
      height: 100%;
      padding: 142px 0 0 20px; }
      footer .social-share p {
        color: #fff;
        text-transform: uppercase;
        padding-bottom: 10px; }
      footer .social-share a.twitter-share {
        height: 60px;
        width: 60px;
        background:url("../images/icons8-twitter.svg") no-repeat center center;
        border-radius: 3px;
        font-size: 22px;
        display: inline-block;
        text-align: center;
        margin-right: 20px; }
      footer .social-share a.twitter-share:hover, footer .social-share a.twitter-share:focus {
        background-color: #1590BF; }
      footer .social-share a.facebook-share:hover, footer .social-share a.facebook-share:focus {
        background-color: #324C85; }
      footer .social-share a.facebook-share {
        height: 60px;
        width: 60px;
        background: url("../images/icons8-facebook.svg") no-repeat center center;
        border-radius: 3px;
        font-size: 22px;
        display: inline-block;
        text-align: center; }
      footer .social-share a {
        color: #fff; }
      footer .social-share a:hover {
        color: #fff; }
      footer .social-share a i {
        margin-top: 20px; }
    footer .footer-links {
      margin: 120px 0 120px 0; }

     #Rcube__services .items{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        width: 100%;
      }
      #Rcube__services .items div{
        width: 100%;
      }
      #Rcube__services .items:first-child
      {
          margin-right: 2.5rem;
      }

      #Rcube__services p{
          background: #f1f1f1;
          padding: 1rem;
      }

      .bg-image{
        background: url('../images/Simulation\ for\ Design\ Engineers_tcm27-87294.jpg');
        height: 400px;
      }

      .bg-image:first-child{
          background: url('../images/5-common-mechanical-design-engineer-interview-questions.jpg');
          height: 400px;
      }

      #Rcube__services h3{
        background: #000;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 10px;
      }